# $Id: www.cfg,v 1.27 2002/06/21 19:42:32 vanbaal Exp $
# Report configuration for the www superservice

=section General Overview
requests-summary
user_session-summary

=section Activity Reports
requests-by-period	    period=1d
bytes-by-period		    period=1d
user_sessions-by-period	    period=1d
#clienthost-by-period	    period=1d
requests-by-timeslot	    timeslot=1h
requests-by-size	    range_size=1k
bytes-by-dir                bytesdir_to_show=10

=section Visitors Reports
top-client_host		    client_to_show=10
requests-by-country

=section Accessed Pages Reports
|exclude-url		    url_match="\\.(png|gif|jpg|jpeg|css)$"
requests-by-period	    period=1d
top-requested-page	    page_to_show=10
top-urls-by-client_host	    url_to_show=5  client_to_show=10

=section Session Reports
top-first_page		    page_to_show=10
top-last_page		    page_to_show=10
user_session-visit_number
user_session-visit-times    range_size=1m
user_session-page_counts    range_size=1
top-traversals		    level1_to_show=10 level2_to_show=5 level3_to_show=5

=section Download Reports
|select-url		    url_match="\\.(gz|tgz|zip|exe|pdf|doc)$"
requests-by-period	    period=1d
top-requested-page	    page_to_show=10
top-urls-by-client_host	    url_to_show=5  client_to_show=10

=section Browsers and Platforms Reports
#requests-by-useragent
requests-by-browser	    browsers_to_show=10
requests-by-os		    os_to_show=10
requests-by-lang	    lang_to_show=10
requests-by-robot	    robots_to_show=10

=section Search Engines and "Referers"
|exclude-referer	    referer_match="^-$"
top-referring_sites	    site_to_show=10
top-referers		    referer_to_show=10
top-referers-by-page	    referer_to_show=5 page_to_show=10
top-referer-page-connections connection_to_show=10
requests-by-search_engine
requests-by-keywords        keyword_to_show=10
keywords-by-search_engine   keyword_to_show=5 engine_to_show=10

=section Abuse Reports
requests-by-attack

=section Compression Reports
requests-by-gzip_result
top-avg-compression-by-url	    url_to_show=10
top-avg-compression-by-file-type    file_type_to_show=10

=section Technical Reports
requests-by-method
requests-by-version
requests-by-result
top-client_host-by-result   client_to_show=5
top-urls-by-result	    url_to_show=5
#bytes-by-result 
#requests-by-result-by-period	period=1d
#bytes-by-result-by-period	period=1d

